{{ define "main" }}
<div class= "post">
<div class="post-header">
	<h1 class="title">{{ .Title }}</h1>
	{{ if ne .Params.type "page" }}
	<div class="meta">Posted at &mdash; {{ dateFormat "Jan 2, 2006" .Date }}{{ if .Draft }} <span
			class="draft-label">DRAFT</span> {{ end }}</div>
	{{ end }}
</div>

<div class="markdown">
	{{ .Content }}
</div>

<div class="post-tags">
	{{ if ne .Type "page" }}
	{{ if gt .Params.tags 0 }}
	<nav class="nav tags">
		<ul class="flat">
			{{ range .Params.tags }}
			<li><a href="{{ "/tags/" | relLangURL }}{{ . | urlize }}">{{ . }}</a></li>
			{{ end }}
		</ul>
	</nav>
	{{ end }}
	{{ end }}
</div>
{{- $.Scratch.Set "isDisqus" true -}}

<!-- Github comments -->
{{ if ne .Params.type "page" }}
<div id="commento"></div>

<script id="comments" src="https://utteranc.es/client.js" repo="{{ .Site.Params.utterances }}" issue-term="pathname"
	label="💬" theme="github-light" crossorigin="anonymous" async>
	</script>

<noscript>Please enable JavaScript to view the
	<a href="https://commento.io/">comments powered by Commento.</a>
</noscript>

</div>
{{ end }}

{{ if or (.Site.Params.math) (eq .Params.math true) }}
{{ partial "math.html" . }}
{{ end }}

</div>
{{ end }}